summary refs log tree commit diff
path: root/.buildkite
diff options
context:
space:
mode:
authorRichard van der Hoff <richard@matrix.org>2019-11-26 19:00:24 +0000
committerRichard van der Hoff <richard@matrix.org>2019-11-26 19:00:24 +0000
commit70c0da4d82e30f8e84d0424666ea4797e437d4ca (patch)
treec812d85ca52c04beabec082d9fc5bac2a175fd17 /.buildkite
parentRemove assertion and provide a clear warning on startup for missing public_ba... (diff)
downloadsynapse-70c0da4d82e30f8e84d0424666ea4797e437d4ca.tar.xz
clean up buildkite output
Diffstat (limited to '.buildkite')
-rwxr-xr-x.buildkite/merge_base_branch.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/.buildkite/merge_base_branch.sh b/.buildkite/merge_base_branch.sh
index eb7219a56d..361440fd1a 100755
--- a/.buildkite/merge_base_branch.sh
+++ b/.buildkite/merge_base_branch.sh
@@ -1,6 +1,6 @@
 #!/usr/bin/env bash
 
-set -ex
+set -e
 
 if [[ "$BUILDKITE_BRANCH" =~ ^(develop|master|dinsic|shhs|release-.*)$ ]]; then
     echo "Not merging forward, as this is a release branch"
@@ -18,6 +18,8 @@ else
     GITBASE=$BUILDKITE_PULL_REQUEST_BASE_BRANCH
 fi
 
+echo "--- merge_base_branch $GITBASE"
+
 # Show what we are before
 git --no-pager show -s